2018-10-17 17:04 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004534Kali Linux[All Projects] General Bugpublic2018-09-12 07:02
ReporterMechant 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionsuspended 
Product Version2018.1 
Target VersionFixed in Version 
Summary0004534: Display get frozen on brand-new HP laptop
DescriptionHP Laptop 15-bw0xx
Processor: AMD A9-9420 Radeon R5, 5 compute cores 2C+3G, 3.00GHz, x64-based
Graphic chipset: AMD Radeon(TM) R5 Graphics
RAM: 8G
HDD: 1T
Dual-boot Kali Linux, Rolling Edition / Windows 10
BIOS updated, Kali updated and upgraded

Get frozen within minutes after boot, the same with previous image installation (2017.3). Looks like display issue, background tasks (e.g. updates) performed smoothly.
Steps To ReproduceBoot and wait
Attached Files

-Relationships
+Relationships

-Notes

~0008652

Mechant (reporter)

lspci oiutput:
00:01.0 VGA compatible controller [0300]: Advanced Micro Devices, Inc. [AMD/ATI] Device [1002:98e4] (rev da)

Suggested tricks with changing
X-GNOME-Autostart-enabled=true
for
X-GNOME-Autostart-enabled=false
in /tracker-store.desktop was fruitless.

~0008666

harrison (reporter)

This is probaly an incompatilbility issue that can be fixed with BIOS updates or changes. This would be best ansered on superuser fourm or kali form. Just not here after the big update . Thanks.

~0008670

Mechant (reporter)

BIOS updated twice and rolled back once.
Anyway, appreciate answering.

~0009686

g0tmi1k (administrator)

Thank you for your interest in Kali but this bug report is not actionable.
We're sorry but we don't have the manpower to deal with hardware support problems.
Those problems need to be fixed in the upstream Linux kernel. We regularly import new kernel releases.

Please read https://kali.training/chapter-6/filing-a-good-bug-report/
As well as try the community on http://forums.kali.org or on IRC #kali-linux on irc.freenode.net
+Notes

-Issue History
Date Modified Username Field Change
2018-02-11 02:14 Mechant New Issue
2018-02-11 20:27 Mechant Note Added: 0008652
2018-02-13 08:12 harrison Note Added: 0008666
2018-02-13 22:22 Mechant Note Added: 0008670
2018-06-08 15:34 g0tmi1k Priority high => normal
2018-06-08 16:01 g0tmi1k Severity crash => minor
2018-09-12 07:02 g0tmi1k Status new => closed
2018-09-12 07:02 g0tmi1k Resolution open => suspended
2018-09-12 07:02 g0tmi1k Note Added: 0009686
+Issue History